.un {
	background-image: url(../images/main-slider/main-slide1.png);

}

.deux {
	background-image: url(../images/main-slider/main-slide2.png);

}

.trois {
	background-image: url(../images/main-slider/main-slide3.png);

}

.services-section {
	background-image: url(../images/resource/image-1.png);
}

.service {
	background-image: url(../images/background/bg-1.png);
}

.gallery {
	background-image: url(../images/background/bg-2.png);
}

.blog {
	background-image: url(../images/background/bg-3.png);
}

.contact {
	background-image: url(../images/background/bg-4.png);
}

.about-us {
	background-image: url(../images/background/bg-5.png);
}

.team {
	background-image: url(../images/background/bg-6.png);
}

.about-clients {
	background-image: url(../images/background/bg-7.png);
}

.client {
	background-image: url(../images/background/bg-7.png);
}

.faq {
	background-image: url(../images/background/bg-8.png);
}

.price {
	background-image: url(../images/background/bg-9.png);
}

.we-do {
	background-image: url(../images/background/bg-10.png);
}

.single-blog {
	background-image: url(../images/background/bg-3.png);
}

.clients-section {
	background-image: url(../images/background/1.jpg);
}